/*---------------------------------------------------------------
  >> Service Details <<
  ---------------------------------------------------------------
  Styles for the service details page
  -------------------------------------------------------------*/

/* Hotel Name Lookup */
/* ----------------------------------- */
.starRate
{
  margin-top : -1px;
}


/*td.tabledata table.passengerdetails {float:left}*/



.passengerdetails thead p {font-size:0.7em; font-weight:bold}
.passengerdetails select {width:100% ;  }
.passengerdetails input {width:100%;}
#paxDetails.passengerdetails td a {font-size:.7em ; }

img.servicetypeicon {float: left}

/*attrctions special requests*/
.attractions  #special-request { display:none}